<!DOCTYPE HTML>
<html lang="ko">
<head>
    <title>...</title>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="../css/reset.css" />
    <link rel="stylesheet" href="../css/common.css" />
    <link rel="stylesheet" href="../css/custom.css" />
    <meta name="format-detection" content="telephone=no" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no">
    <script type="text/javascript" src="../js/jquery.min.js"></script>
	<script type="text/javascript" src="../js/design.js"></script>
</head>
<body class="bg_white">
<section class="customwrap" id="agreement1">
	<div><!--서비스 이미지 위치--><img src="../img/sample2.png" alt="" /></div>
	<fieldset>
		<dl>
			<dt>서비스 이용약관</dt>
			<dd><input type="checkbox" id="ag1" /><label for="ag1">동의</label></dd>
		</dl>
		<dl>
			<dt>개인정보 수집·이용</dt>
			<dd><input type="checkbox" id="ag2" /><label for="ag2">동의</label></dd>
		</dl>
		<dl>
			<dt>위치기반 서비스 이용약관</dt>
			<dd><input type="checkbox" id="ag3" /><label for="ag3">동의</label></dd>
		</dl>
	</fieldset>
	<p class="btn_start"><a href="">시작하기</a></p>
</section>
</body>
</html>
